@charset "utf-8";
/* CSS Document */
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

body { background:#271c16; margin:0px; padding:0px; font-family: Arial, Helvetica, sans-serif; font-size:13px; height:100%; }
#bg_superior {background: url(../images/72oiz8nb5kaa.jpg); }
#superior {width:100%; background: url(../images/3feejyNqKYSW.jpg) repeat-x top;  }
#superior .content {width:1000px; margin: 0 auto; background:url(../images/AtlVlfbnfCsJ.jpg) no-repeat top center;}

/*********************************header*************************************/
header { position:relative; height:470px; height:auto !important; min-height:470px; }
header .logo {width:225px; height:287px; z-index:3; background:url(../images/2xJdbb2ktZI2.png) no-repeat right; position:absolute; top: 0px; left:69px;}
header nav {position:absolute; top: 20px; left: 340px; border-left:#000 solid 1px;}
header nav a{ font-size:1.2em; color: #FFF; text-decoration:none; display:inline-block; padding: 9px 12px; border-right: #000 solid 1px; }
header nav a:hover{background:#ac6841 url(../images/stripe.png)}
header nav a.activo{background:#422818 }
header #anim {position:absolute; top: 86px; left:55px; z-index:1; display:none; }
header #anim img{border: #7e7a5f solid 1px; }
header .banquetes{ position:absolute; top: 86px; right:55px; }
header .banquetes img{ border: #7e7a5f solid 1px; }
header .salones { position:absolute; left:258px; top:344px; }
header .salones img {margin-right: 15px; }

#contenido {width: 930px; padding: 10px 20px; margin: 0 auto; color:#FFF; font-size:1.2em; text-align:justify; }

.left {float:left; width:180px; border:#CCC solid 1px; border-bottom:none;  }
.left ul {margin:0px; padding:0px; }
.left ul li {list-style-type:none; padding:0px; }
.left ul li a {display:block; padding:2px 0px 2px 18px; color:#666; background: url(../images/dot.gif) no-repeat 5px 7px; text-decoration:none; border-bottom:#CCC solid 1px; }
.left ul li a:hover { background: #e0f1fb url(../images/dot.gif) no-repeat 5px 7px; }
.left h3 {margin:0px; padding:7px 0 3px 5px; background:#97bf0d url(../images/sombra_boton.png) repeat-x bottom; color:#FFF; border:#FFF solid 1px; }

.right {margin-left: 190px; }
.cuadro {background: #f0f8fc; border:#e0f1fb solid 1px; padding:0 5px;}
.cuadro p{text-align:justify; }

.square {background:url(../images/S8o1JZReY6h7.jpg); border: #000 2px solid; color: #300 }
.vermenu {display:none;}

.mostrar {display:block; width: 90px; padding-left:10px; background:url(../images/S8o1JZReY6h7.jpg); border: #000 2px solid; color: #300; text-decoration:none}
.menuactivo { background:url(../images/WXI62TWOxnZg.jpg); border: #fff solid 2px; }
.mostrar2 {display:block; width: 190px; padding-left:10px; background:url(../images/S8o1JZReY6h7.jpg); border: #000 2px solid; color: #300; text-decoration:none}

#galeria{

}
/****************************footer************************/
footer { background: url(../images/lki4eXV89zrh.png) repeat-x top; border-top: #f8d78c solid 2px; color: #fff; margin-left:auto; margin-right:auto; width:100%; display:block; }
footer .content {width:800px; margin:0 auto;  background:url(../images/footer.gif) no-repeat; padding:0px 100px; }
footer nav {text-align:center}
footer a {padding: 10px 15px; display:inline-block; color: #f9d78d;  }
footer address { bawidth: 100%; text-align:center; padding-top: 0px; font-size:1.1em; font-style:normal;  padding:0px; margin:0px;}

.borde_imagen {padding:8px; background:#FFF; border: #ddd solid 1px;}
.link-2 {display:inline-block; width:4px; height:7px; margin:7px 0 0 4px; background:url(../images/marker-2.gif) 0 0 no-repeat;}
.link-2:hover {background:url(../images/marker-2.gif) 0 bottom no-repeat;}  

h4{color: #f9d78d; font-size:1.2em; margin:0px; font-weight:normal;}
h1{margin-bottom:0px; margin-top: 0px; color: #fff;}

.sabermas {color: #f9d78d; text-decoration:none; font-size:0.85em; }
.sabermas:hover {text-decoration:underline; color: #FC0; }

/* otras clases */
.content { width:1000px; margin-left:auto; margin-right:auto; position:relative; }
.sombra { display: block; height: 20px;  background: url(../images/sombra.jpg) center top no-repeat;}
.boton { background: url(../images/sombra_boton.png) #4b2d16; padding: 2px 10px; border: 1px solid #666666; -webkit-border-radius: 3px; -moz-border-radius: 3px; color: #fff; text-decoration: none; cursor: pointer;}
.boton:hover { text-decoration: none; color: #000; background-color: #e6e3d4}
.campotexto {width: 98%; border: #CCC solid 1px; background: #efefef; }
.enlace {color: #999; text-decoration:none}
.enlace:hover {color:#F90; text-decoration:underline}
.cuadroblanco {background: url(../images/contenido.png); border:#FFF solid 4px;}
.portada td.destacado { font-size: 24px; font-weight: bold; background: #ed6e00; color: #FFF }
.verdes {color: #97bf0d; }
.verdef {color: #00664a; }
.portada td.masgrande {font-size: 1.1em; background: #d5d5eb;}
